/***********************************************************
 * Formatting for PHP modules
 * (c)Bout Time Software
 * as of 27.10.2010.  To group for specific modules
8.12.2011 changed pmheading to fixed height and padding of disbox right.
04.01.2011 added code for calendar/booking manager
12.05.09 modified news css
13.01.27 added coded for multi gallery menus and layout
13/06/28 newsinsert is now position relative and z-order 10 to compensate for latest news article display
13.10.03 - new layout for product summary
13.10.13 - iconlock for photogallery
 ***********************************************************/

table {font-family : verdana; font-size	: 12px;}

.RowHlight {}					/* define for record table list */
.RowHlight td {background:transparent;}		/* set all td's to white */
.RowHlight tr:hover td{background:#fcc;}	/* now override with hover of TD inside TR*/


/* obslete*/
.owordsheadh {								/*************** used for ORDER and News Headlines **************/
	FONT-FAMILY	: Arial;
	COLOR		: #000000;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 18px;
	border-bottom	: 2px dashed grey;
}

/* product-search.php*/
.textheader {FONT: 18px/20px "Trebuchet MS", Arial;COLOR:#000000;}

.ohelp {								/********* used for order and news text */
	FONT-FAMILY	: Arial;
	PADDING		: 10px 20px 40px 40px;
        COLOR		: #666666;
        text-align	: left;
	font-size	: 12px;
}

/************* PRODUCT MANAGER - display-cat product-search display-product *****************************/

.PMdescriptionbox {							/*************** Product Manager Description Box **************/
        BACKGROUND	: url(layout/php/pmdescriptionbox.png) no-repeat;
	HEIGHT		: 105px;
	WIDTH		: 700px;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 12px;
	color		: #555555;
	padding		: 2px 15px 5px 5px;
	FONT-FAMILY	: "Trebuchet MS", Tahoma, Arial;
overflow-y:hidden;

}

.PMheading {								/*************** Product Manager Header **************/
	COLOR		: #FFFF55;
        TEXT-ALIGN	: left;
	FONT		: 16px/16px Verdana,Arial;
	height		: 20px;
}

.PMViewHeading {
	FONT-FAMILY	: Tahoma, Arial;
	COLOR		: #444444;
	FONT		: 18px/20px Tahoma,Verdana,Arial;
	text-align	: center;
}

.PMSearchHeader {							/************* Product Search Header ****************/
	border-bottom	: 1px dotted #888888;
	padding		: 4px;
	background-color: #FFFFaa;
	text-align	: left;
}

.PMclicknotice {							/* for click to view this product */
	font-size	: 10px;
	color		: #FFF;
	background-color: #888;
	border		: 1px solid #000;
	padding		: 2px;
}

.PMNavLine {
	padding		: 5px;
	color		: blue;
	border		: 1px dotted #aaaaaa;
	background-color: #eeeeee;
	font-size	: 12px;
	font-family	: tahoma;
	text-align	: left;
}

									/* used for product search for sql database*/
.searchbox {
/*  border		: 1px solid #559999; */
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	font-family	: tahoma;
	height		: 130px;
	width		: 200px;
	color		: #888888;
	background-color: white;
	border		: 1px solid #888888;

  	padding		: 10px;
}

/* ff can use 125px height, ie wants 130 adjusting in headerb.inc - product search*/
.searchboxfl {
	FLOAT		: left;
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	font-family	: tahoma;
	height		: 130px;
	width		: 280px;
	color		: #888888;
	background-color: white;
	border		: 1px solid #888888;
	margin		: 5px;
	PADDING		: 5px;
}

/* ff can use 125px height, ie wants 130 adjusting in headerb.inc
- display-tutorial
- module home*/
.searchboxib {
	DISPLAY		: inline-block;
	TEXT-ALIGN	: center;
	FONT-SIZE	: 12px;
	font-family	: tahoma;
	height		: 130px;
	width		: 280px;
	color		: #888888;
	background-color: white;
	border		: 1px solid #888888;
	margin		: 5px;
	PADDING		: 5px;
	vertical-align	: top;
}



/* admin-configure*/
.PMLayoutA {							/* new idea in display module to handle multiple blocks so they can float inline on WS */
	text-align	: justify;
	display		: inline-block;
	width		: 604px;
	vertical-align	: top;					/* to counteract inline-block issue */
	margin-right	: 20px;
border:0px solid #0f0;
}

/* display - portfolio - rss - tutlrial*/
.PMLayoutB {							/* new idea in display module to handle multiple blocks so they can float inline on WS using variable width trial */
	text-align	: justify;
	display		: inline-block;
	width		: auto;
 	vertical-align	: top; 
	margin		: 0px 10px 0px 10px;
border:0px solid #0f0;
}

/*display portfolio*/
.PMPn {
	width		: 400px;
}

.PMPw {
	width		: 450px;
}

.PortfolioText {
	FONT		: 12px/12px Tahoma,"Trebuchet MS",Tahoma,Arial;
	color		: #555588;
	text-align	: justify;
	padding		: 10px;
	margin		: 5px;
	border		: 1px solid #ccc;
}

/* display-product */
.prodprice {						/* use for product manager - product search - product display price */
 BACKGROUND		: url(layout/php/pricebox.png) no-repeat;
 width:180px; height:25px; color:red; font:14px/24px "trebuchet MS", Tahoma; font-weight:bold; text-align:right; padding-top:0px;}

.prodpricewas {						/* use for product manager - product search - product display price when on special*/
 BACKGROUND		: url(layout/php/pricebox2.png) no-repeat;
 width:180px; height:60px; color:red; font:14px/24px "trebuchet MS"; font-weight:bold; text-align:right; padding-top:0px;}

.prodlabel {float:left;font:14px/24px "trebuchet MS", Tahoma; color:white; text-align:left;font-weight:normal;padding:0px;margin:0px;}

/*PRODUCT SUMMARY for display-cat-module and product-search
- using fixed width works for FF, php-ie needs adjustment?
*/
.PMps  {height:182px; width:280px; display:inline-block; position:relative; TEXT-ALIGN:center; font:12px/14px Verdana; color:#888888; background-color:white; border:1px solid #888888; margin:5px; padding:5px; vertical-align:top;}
.PMpsA {height:150px; width:150px; position:absolute; top:5px;   left:5px; background:#fff;border:1px dotted #aaaaaa;}
.PMpsB {height:auto;  width:150px; position:absolute; top:157px; left:5px; font:10px/12px verdana;text-align:center;}
.PMpsBa{background:#eee}
.PMpsC {height:150px; width:130px; position:absolute; top:5px; left:160px; overflow-y:hidden;margin-bottom:2px;text-align:center;white-space:normal;}

.PMpriceRetail  {position:absolute; bottom:18px;width:124px; FONT-FAMILY:"Trebuchet MS", Arial; COLOR:#FF0000; background:#ffffff; FONT-SIZE:12px; MARGIN:0px; border:1px dotted #ffaaaa; text-align:center;}
.PMpriceSpecial {position:absolute; bottom:18px;width:124px; FONT-FAMILY:"Trebuchet MS", Arial; COLOR:#FF0000; background:#ffffff; FONT-SIZE:12px; MARGIN:0px; border:1px dotted #ffaaaa; text-align:center;}


.FeaturedBox 		{ margin:0px 4px 4px 4px; padding:2px; background:#ddddee; border:2px solid #0000ff; border-top:1px solid #333;}
.PMNotice		{ padding:5px;border:1px solid #888;font-size:10px;text-align:center;color:#888;}


.proddiz { /* brief product description display-cat-module*/
 FONT:12px "Trebuchet MS", Tahoma, Arial;
	COLOR:         #000;
 text-align:justify;
}

/* for info display in PManager product list */
td div.help {position:absolute;display:none; background:#eef;border:2px solid #005;margin:-25px 0px 0px 25px;width:400px;padding:5px;}
td:hover div.help { display: block;}

div.helpParent div.helpChild {position:absolute;display:none; background:#eef;border:2px solid #005;margin-top:20px;right:10px;width:400px;padding:5px;font:12px/16px arial;white-space:normal}
div.helpParent:hover div.helpChild { display: block;}

/************ Display Product ***************/
.InfoBox {
 background		: #dddddd;
 font-size		: 12px;
 font-family		: Tahoma;
 color			: #555555;
 padding		: 2px;
 border			: 1px solid #555555;
 text-align		: left;
 clear			: both;
}

.InfoTab {							/* info tab is used in display-product */
 cursor			: pointer;
 width			: 120px;
 float			: left;
 font-size		: 14px;
 font-family		: Arial;
 color			: #fff;
 text-align		: center;
 margin			: 0px 2px 0px 0px;
 padding		: 5px;
 border			: 1px solid #888888;
 border-bottom		: 0px solid #ffffff;
 background		: #aaaaaa;
}

.InfoTabOn {							/* info tab is used in display-product */
 cursor			: pointer;
 width			: 120px;
 float			: left;
 font-size		: 14px;
 font-family		: Arial;
 color			: #fff;
 text-align		: center;
 margin			: 4px 2px 0px 0px;
 padding		: 5px;
 border			: 1px solid #888888;
 border-bottom		: 0px solid #888888;
 background		: #0066FF;
}

.InfoTabLight {							/* info tab is used in display-product */
 cursor			: pointer;
 width			: 120px;
 float			: left;
 font-size		: 14px;
 font-family		: Arial;
 color			: #fff;
 text-align		: center;
 margin			: 0px 2px 0px 0px;
 padding		: 5px;
 border			: 1px solid #888888;
 border-bottom		: 0px solid #ffffff;
 background		: #5555FF;
}

.InfoFieldSet {								/* for fieldset info boxes, picture description, online shopping etc.*/
 FONT-FAMILY		: Tahoma, arial;
 COLOR			: #666666;
 FONT-SIZE		: 10px;
 border			: 1px solid #555555;
}
 
.IFPad {
 padding		: 5px
}

table.pagecontentbox {									/* IE can't handle 100%, so in IE version set to 95% */
	 width		: 100%;
}

/* for OTHER PRODUCT Display */
.OProduct {position:relative;text-align:center;display:inline-block;border:1px solid #888;margin:10px; vertical-align:top;width:180px;background:#fff; font:12px/14px Arial}
.OProduct div.OPinfo {position:absolute;display:none; background:#eef;border:1px solid #005;margin:0px 0px 0px -10px;width:190px;padding:5px;z-index:200;}
div.OProduct:hover div.OPinfo { display: block;}

/*-----------------Shopping Cart-------------------*/

.CartInfoBox {										/* Show Shopping Cart float top right did have it as fixed.*/
	position	: fixed;
	top		: 5px;
	right		: 5px;
	float		: right;
	border		: 1px solid #444444;
	width		: 280px;
	padding		: 0px 5px 5px 5px;
	font-size	: 10px;
	font-family	: tahoma;
	background-color: #ccc;
	color		: #555555;
	z-index:10;
}

.CartInfoBoxHide {
	position	: absolute;
	top		: 5px;
	right		: 5px;
	float		: right;
	border		: 1px solid #444444;
	width		: 280px;
	padding		: 0px 5px 5px 5px;
	font-size	: 10px;
	font-family	: tahoma;
	background-color: #ccc;
	color		: #555555;
         z-index:10;
}

.cartframe {
	PADDING		: 10px 5px 10px 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background	: #eee;
	width		: 250px;
}


/****************** Photo Galleries for News / Products / Galleries *********************/
.displayphoto {
	background	: transparent url('layout/php/loading.gif') no-repeat center; 
	vertical-align	: middle;
	text-align	: center;
	border		: 1px solid #5588FF;
	overflow	: hidden;
/* old
	position	: absolute;
	top		: 233px;
	left		: 22px;
	width		: 556px;
	height		: 480px;
	text-align	: center;
	width		: 100%;
	overflow	: hidden;
	position	: relative;
*/
}

.displayphotoinner {
	vertical-align	: middle;
	text-align	: center;	
}


.displaydiz {							/* not used */
	width		: 550px;				
        height		: 200px;
	text-align	: justify;
	border		: 1px solid #333333;
}

.PGLayoutA {							/* new idea in display module to handle multiple blocks so they can float inline on WS */
	text-align	: justify;
	display		: inline-block;
	width		: auto;					/* to be manually defined based on configuration values */
	vertical-align	: top;					/* to counteract inline-block issue */
	margin-right	: 0px;
border:0px solid #0f0;
}


.displaydiztop {							/* for displaying photo gallery description. 3 parts */
 BACKGROUND		: url(layout/php/descriptionbox-top.png) no-repeat top center;
 width			: 350px;
 height			: 49px;
 line-height		: 2em;
 color			: #fff;
 font-family		: "trebuchet MS", Tahoma;
 font-size		: 18px;
 text-align		: center;
}

.displaydizmid {
 BACKGROUND		: url(layout/php/descriptionbox-mid.png) repeat-y top center;
 width			: 350px;
 color			: #555;
 font-family		: "trebuchet MS", Tahoma;
 font-size		: 12px;
 text-align		: justify;
}
.displaydizbase {
 BACKGROUND		: url(layout/php/descriptionbox-base.png) no-repeat top center;
 width			: 350px;
 height			: 9px;
}


.photoset {
	border		: 1px solid #ffffff; 
	vertical-align	: middle;
}

.thumbset {
	border		: 1px solid #ffffff;
	cursor		: pointer;
	vertical-align	: middle;
}

.thumbsetpad {vertical-align:top;display:inline-block;width:100px;background:#ddd;height:73px;text-align:center;border:1px solid #05f;overflow:hidden;cursor:pointer}		/* for use in gallery where portrait pictures are thin */

.photosetg {
	border		: 1px solid #555555;
}

.displaythumbs {
	text-align	: center;
	color		: #555;
}

.displayphotothumbs {
        border		: 1px solid #555555;
	overflow	: hidden;
	width		: 490px;				/* default setting assuming 550 image is used as each arrow is 30 wide.  will override this now in -insert.php */
}


/******* File Download Boxes ***********/

.fileDLboxSet {
/*	float		: left;*/
	display		: inline-block;
	margin		: 5px 0px 10px 5px;
}

.fileDLbox {
	float		: left;
	margin		: 5px;
	width		: 420px;
	padding		: 5px;
	background	: #ffffff;
	border		: 1px solid #aaaaaa;
	font-size	: 12px;
	font-family	: arial;
}

.fileDLicon {
	float		: left;
	padding		: 5px 10px 0px 0px;
	cursor		: pointer;
}

.fileDLinfo {
	float		: left;
	width		: 350px;
}

.fileDLname {
	color		: #0000FF;
}

.fileDLdiz {
	height		: 2.5em;
	overflow-y	: scroll;
	border		: 1px solid #eeeeee;
}


/******************** LINK MANAGER *********************/
.LinkHeader	{FONT-FAMILY:Arial; COLOR:#000000; TEXT-ALIGN:left; FONT-SIZE:18px; border-bottom:1px dashed #aaaaaa;}
.LinkCat	{Font-size:16px; color:#550000; border:1px solid #aa8800; background:#ffff88;}
.LinkSubCat	{border:1px solid #555; padding:5px; font-size:14px; color:#555; background:#ffc;}

/****** FILE MANAGER ******/
.FMcat		{font-size:16px;color:#550000;border:1px solid #aa8800;background:#ffff88;}
.FMsubcat	{font-size:14px;color:#555555;border:1px solid #ffcc00;background:#ffffcc;padding:2px;}
.FMinfobox	{font-size:10px;color:#000000;border:1px solid #888888;background:#ffffff;padding:4px;width:170px;float:right}
.FMfilename	{font-size:16px;color:#0000ff;border-bottom:1px dashed #aaaaaa;text-align:left;cursor:pointer;margin-bottom:5px;}


/******************** INFORMATION MANAGER FAQ's *********************/
.faqCatBox {background:#fff; border:1px solid #eee; line-height:20px;}
.FAQHeading {FONT-FAMILY:Tahoma, Arial; COLOR:#444444; FONT-SIZE:18px; text-align:center;}
.faqCatEntry {padding:0px; cursor:pointer; color:#f55; text-align:left;}
.faqboxl {float:left; width:28%; PADDING:10px 10px 10px 20px; margin:0px;}
.faqboxr {float:left; width:66%; PADDING:10px 15px 10px 10px; margin:0px;}
.faqanswer {color:#000;}

/******************** BANNER GALLERY *********************/

.BannerBox {position:absolute; left:0px;padding:0px;width:980px;}
/*
	z-index		: 100;
	background	: url(layout/banner-box.png) no-repeat top center;
	height		: 535px; 
*/


.displayBanner {
        border		: 1px solid #555555;
	overflow	: hidden;
	width		: 490px;				/* default setting assuming 550 image is used as each arrow is 30 wide.  will override this now in -insert.php */
	white-space	: nowrap;
	text-align	: left;
        overflow-x	: hidden;				/* put position;relative on div in mode2, not mode 1 else displaybox missing*/
}


.bannerimg {
	text-align	: center;
	display		: inline-block;
	vertical-align	: top;					/* to counteract inline-block issue */

	text-align	: center;
	border		: 0px solid #eee;
	FONT		: 14px/14px Arial,Tahoma,"Trebuchet MS",Tahoma,Arial;
	color		: #00ffff;
}

.bannerdiz {
	text-align	: center;
	vertical-align	: top;					/* to counteract inline-block issue */
	white-space	: normal;
	overflow	: visible;
	border		: 0px solid #f00;
	FONT		: 12px/14px Arial,Tahoma,"Trebuchet MS",Tahoma,Arial;
	color		: #000088;
        padding		: 2px 5px 0px 5px;
}

/* for bannermode 2 to allow DIV element to be faded out/-replaced-/in set display none so link works.*/
.bannerfade  { opacity:0; position:absolute;z-index:1;}
.bannerfadeF { position:absolute;z-index:2;}					/* this covers first element so it is visible */



/**************************** ADVERTISER DIRECTORY ************************/

.TradeInfo
{
	display		: inline-block;
	margin		: 0px 10px 10px 0px;
	vertical-align	: top;
	width		: 300px;
	height		: 180px;
	overflow	: hidden;
	border		: 1px solid #0000ff;
	text-align	: center;
}


.TradeHdr
{
	FONT 		: 18px/18px Tahoma,Arial;
/*	Font-Weight	: bold;*/
}

.AddName {
	FONT-FAMILY	: Tahoma, arial;
        COLOR		: #666666;
	FONT-SIZE	: 10px;
	text-align	: center;
}


/**** CONTACT FORM AND BOOKING FORM ***/

.FormSelect   { background:#eeeeff;border:1px solid #555;padding:4px;margin-bottom:5px;cursor:pointer;width:470px; }
.AHelpBase    { position:absolute;float:right;right:5px;width:450px;font:12px/14px tahoma;z-index:99;border:4px solid #FFF;} /* was 888 was 250 */
.AHelpContent { background:#eee;color:#000;border:0px solid #fff;padding:4px;padding:4px;}
.AHelpInner   { background:#eee;color:#000;border:4px solid #888; }
.AHelpTitle   { background:#ccc;color:#800;border:1px solid #000;font-weight:bold;padding:4px 0px 4px 0px;}


/*** BOOKING MANAGER **/

.calboxmain {display:inline-block;width:230px;border:0px solid #f00;vertical-align:top;}/*white-space:normal; IE then does not support whitespace wrap in child.*/
.calboxhdr  {display:inline-block;width:30px;height:20px;border:1px solid #555;background:#555;color:#fff;margin:0px;font-size:10px;}
.calbox     {display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#eee;color:#00f;margin:0px;}

.calboxblank{display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#eee;color:#00f;padding-top:12px;font:12px/12px Arial;}
.calboxfree {display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#8f8;color:#000;padding-top:12px;font:12px/12px Arial;cursor:pointer}
.calboxpend {display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#acf;color:#000;padding-top:12px;font:12px/12px Arial;cursor:pointer}
.calboxbook {display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#f55;color:#fff;padding-top:12px;font:12px/12px Arial;}
.calboxpast {display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#ddd;color:#000;padding-top:12px;font:12px/12px Arial;}
.calboxdupe {display:inline-block;width:30px;height:30px;border:1px solid #f00;background:#000;color:#fff;padding-top:12px;font:12px/12px Arial;}
.calboxbroke{display:inline-block;width:30px;height:30px;border:1px solid #fff;background:#8af;color:#000;padding-top:12px;font:12px/12px Arial;} /*background:url(layout/php/bg-calbroke.png) no-repeat top center;}*/
.calboxsel  {border:1px solid #f0f;}


.textbox { background:#fff;border:1px solid #555;padding:5px;margin:5px;width:600px; font:12px arial;}	/* for use in areas where textarea could be used but can't */



/*********************/

.ver {FONT-FAMILY:Tahoma, arial; COLOR:#666666; FONT-SIZE:10px;}
.verc {FONT-FAMILY:Tahoma, arial; COLOR:#666666; FONT-SIZE:10px; text-align:center;}

.adminmenu {font-size:10px; color:black; padding:0px; width:80px;}

/*site search sitemap*/
.pwords {FONT-FAMILY:Arial;COLOR:#000088; FONT-SIZE:12px;}

/*************** NEWS Display & Searching *****************/

.InsertBox {								/* NEW standard box for use with news insert for index page. (see sqafca) */
	float		: right;
	background	: url('layout/background-insert.png') no-repeat top center;
	PADDING		: 5px 5px 5px 5px;
	margin		: 0px;
	width		: 262px;
	height		: 341px;
	text-align	: center;
}
.InsertHDR {								/* header for above */
	PADDING		: 5px;
	color		: #fff;						/*4444ff;*/
	FONT-SIZE	: 14px;
	font-family	: Tahoma, Arial;
	text-align	: center;
	width		: 250px;
}
.InsertTXT {								/* standard box for use with news insert for index page. */
	PADDING		: 5px 5px 5px 5px;
	margin		: 0px;
	width		: 250px;
	text-align	: left;
}
/******************/

.boxd {									/********* News for small display window */
	PADDING		: 10px 5px 10px 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #eeeeee;
	width		: 250px;
}

.pagetext {								/********* used for news text and inside new-search table*/
	FONT-FAMILY:   "Trebuchet MS", Tahoma, Arial;
	COLOR:         #000;
	FONT-SIZE:     12px;
	MARGIN:        0px;

/*
	FONT-FAMILY	: Arial;
	PADDING		: 10px 20px 40px 40px;
        COLOR		: #666666;
        text-align	: left;
	font-size	: 12px;
*/
}

.NewsInsertA {
	margin-top:-30px;
	position:absolute;
	right:5px;
	z-index:6;
}

.NewsInsertSet {
	margin-top:25px;
	position:absolute;
	right:5px;
	z-index:5;
/* previous
	float		: right;
	padding		: 10px 0px 0px 10px;
position:relative;
z-index:10;
*/
}

.NewsInlay { padding : 10px 10px 0px 10px;}

.NewsInsertTop {
	background	: url(layout/php/background-news-top.png) no-repeat top;
	padding		: 0px;
	width		: 263px;
	height		: 31px;
        TEXT-ALIGN	: center;
	COLOR		: #cfab06;
	FONT-SIZE	: 14px;
	FONT-FAMILY	: Tahoma,Arial;
}

.NewsInsert {
	background	: url(layout/php/background-news-insert.png) repeat-y top;
	padding		: 0px;
	width		: 263px;
	COLOR		: #dddddd;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 12px;
}

.NewsInsertBottom {
	background	: url(layout/php/background-news-bottom.png) no-repeat top;
	padding		: 0px;
	width		: 263px;
	height		: 21px;
}

.NewsArticleContent {
	FONT-FAMILY	: Arial;
	PADDING		: 10px 10px 40px 40px;
        COLOR		: #444444;
        text-align	: left;
	font-size	: 12px;
}

.NewsHeadline		{ COLOR:#000; FONT:18px/18px Arial; text-align:left; border-bottom:1px dashed grey;}
.NewsDate		{ COLOR:#555588; FONT:14px/18px Arial;}

A.newsl:link		{ COLOR: #55FF55; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.newsl:visited		{ COLOR: #55aa55; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.newsl:hover		{ COLOR: #FFFFFF; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: #333333;padding:3px 0px 3px 0px; }

.newsdatebox		{float:left;cursor:pointer; width:58px; height:35px;border:1px solid #dddddd;text-align:center;}			/* for month and year boxes in search archive */
.newsdatectr		{font-size:10px;color:#000;}


/************ QUICK ACCESS MENU ****************/

.QuickMenu 		{ background:#ffee44;text-align:center; font: 10px/11px Tahoma; color:#666;}
.QuickMenuHdr 		{ background:#fff;text-align:center; font: 10px/11px Tahoma; color:#333; white-space:nowrap;}


/*************** General Pages **********************/


.IBlockset { display:inline-block; margin:0px 10px 0px 10px;vertical-align:top}
.IBlocksetAA { display:inline-block; margin:0px 5px 0px 5px;vertical-align:top}

/*
and (min-width: 800px),(max-width:800px) @media screen  {.IBlocksetAA{width:device-width;}}
*/


/*********** SITE MAP ***************/
.sitemapmain {
/*
	background	: url(layout/php/sitemap-bg.png) repeat top left; 
*/
}

.sitemapcol {
/*
	background	: url(layout/php/sm-line.png) no-repeat top left; 
	float		: left;
*/
	display		: inline-block;
	vertical-align	: top;
	text-align	: left;
	padding		: 5px 5px 15px 5px;
        border-left	: 1px dotted #aaa;
}

.sitemapin {
	text-align	: left;
	width		: 410px;
	padding		: 5px;
        border-left	: 1px dotted #aaa;
}

.sitep {								/* for site map */
	padding		: 0px 0px 0px 20px;
	overflow-x	: hidden;
	width		: 400px;
	white-space	: nowrap;
border:0px solid #00ff00;
}


.ExpandList {
	font-size	: 10px;
	border		: 1px solid #aaF;
	cursor		: pointer;
	background	: #ddeeff;
}

.sitemapcat {
	border :1px dotted #aaa;
	background :#ddd;
	width:300px;
	padding:2px;
	margin-left:-10px;
	text-align:center;
	margin-bottom: 0px;
}

/********* POLL MANAGER ********/

.PollQuestion {	FONT: 18px/22px Tahoma,Verdana,Arial;COLOR:#000;TEXT-ALIGN:left;border-bottom:1px solid #888;}
.PollDescript {	width:610px;FONT: 12px/14px Tahoma;COLOR:#555;TEXT-ALIGN:justify;margin:5px 10px 0px 0px;padding:5px;border:1px solid #aaa;background:#eee;}
.PollOptions  { width:610px;border:1px solid #ccf;padding:5px;}
.PollChoice   { cursor:pointer;padding:2px;border:1px solid #ddd;}

td.Pollbo { border-bottom:1px solid #aaa; FONT:12px/14px 'Trebuchet MS',Arial,Tahoma;COLOR:#888;TEXT-ALIGN:left;}


/********* GALLERY MANAGER Menu ********/

.GalleryHdr {background:url(layout/php/gallery-heading.png) center no-repeat;width:450px;height:45px;font:16px/36px Tahoma,Arial;text-align:center;color:#fff}

#gallery-menu 	 { padding:5px; border:1px solid #958502; margin:10px;background:#c8c39c;text-align:center} 
#gallery-menu ul { list-style: none;padding: 0;margin: 0;text-align:center;}
#gallery-menu li { background:#dfd9a4;display:inline-block;color:#fff;text-align:center;FONT-FAMILY:"Trebuchet MS", Tahoma, Arial;font-size:12px;}
#gallery-menu li a {width:150px;height:33px;color:#000;text-decoration:none;text-align:center;font:12px/16px "Trebuchet MS", Tahoma, Arial;border:1px solid #fff;}
#gallery-menu li a:hover {background :#855;padding-top:0px;color:#FF0;border:1px solid #ff0;}


/********* HIRE *******************/

.hirebox {
	background	: url(layout/php/boxhire.png) top center no-repeat;
	float		: left;
	width		: 220px;
	HEIGHT		: 344px;

	margin		: 5px;
	text-align	: center;
	font-size	: 12px;
	font-family	: "trebuchet MS";
	color		: grey;
}

.hireprice {
	text-align	: center;
	font-size	: 12px;
	font-family	: "trebuchet MS";
	font-weight	: bold;
	color		: green;
}

.hirehdr {
	COLOR		: #1C9445;
	text-align	: center;
	FONT		: 16px/18px "Trebuchet MS", Tahoma, Arial;
}

/************ Dealer **********/

.DealerState { font: 18px/20px Arial,Verdana;color:#f00;border-bottom:1px solid #f00;padding:5px;}


/***************** PHP ICONS USAGE ************************** position is X Y ****************/

.HelpOff  {background :url('layout/php/icons-php.png?140307')   0px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.HelpOn   {background :url('layout/php/icons-php.png') -20px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}

.InfoOff  {background :url('layout/php/icons-php.png') -40px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.InfoOn   {background :url('layout/php/icons-php.png') -60px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}

.ClearOff {background :url('layout/php/icons-php.png') -80px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.ClearOn  {background :url('layout/php/icons-php.png') -100px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}

.WebOff  {background :url('layout/php/icons-php.png') -120px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.WebOn   {background :url('layout/php/icons-php.png') -140px -70px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}

.IconLock  {background :url('layout/php/icons-php.png?140423') -80px 0px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.IconUnlock {background :url('layout/php/icons-php.png?140423') -240px 0px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.IconOfflock {background :url('layout/php/icons-php.png?140423') -260px 0px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}

.Calendar {background :url('layout/php/icons-php.png') -180px 0px no-repeat; left:  0px; width:20px;height:20px; cursor:pointer;}
.IconNotice  {background :url('layout/php/icons-php.png') -240px -40px no-repeat; left:0px; width:30px;height:30px;}
.IconHelp  {background :url('layout/php/icons-php.png') -270px -40px no-repeat; left:0px; width:30px;height:30px;cursor:pointer}

.IconInfo  {background :url('layout/php/icons-php.png') -90px -40px no-repeat; left:0px; width:30px;height:30px;}

.IconOpen  {background :url('layout/php/icons-php.png') 0px -90px no-repeat; left:0px; width:20px;height:20px;cursor:pointer}
.IconClose {background :url('layout/php/icons-php.png') -20px -90px no-repeat; left:0px; width:20px;height:20px;cursor:pointer}

.IconSave  {background :url('layout/php/icons-php.png') -120px -40px no-repeat; left:0px; width:30px;height:30px;}
.IconMiniSave  {background :url('layout/php/icons-php.png') -160px -20px no-repeat; left:0px; width:20px;height:20px;}
.IconMagnify {background :url('layout/php/icons-php.png') -210px -40px no-repeat; left:0px; width:30px;height:30px;}

.IconRefresh {cursor:pointer;background :url('layout/php/icons-php.png') -60px -40px no-repeat; left:0px; width:30px;height:30px;}

.IconCircleOff {cursor:pointer;background :url('layout/php/icons-php.png') -200px -70px no-repeat; left:0px; width:20px;height:20px;font:10px/10px Verdana,Arial;color:#fff;padding-top:5px;text-align:center;font-weight:bold}
.IconCircleOn  {cursor:pointer;background :url('layout/php/icons-php.png') -220px -70px no-repeat; left:0px; width:20px;height:20px;font:10px/10px Verdana,Arial;color:#fff;padding-top:5px;text-align:center;font-weight:bold}

.EmailSave	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') 0px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailDown	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -30px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailRight	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -60px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailLeft	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -90px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailLeftUp	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -120px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailRightUp	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -150px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailRROn	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -180px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailRROff	 {cursor:pointer;background :url('layout/php/icons-php.png?140423') -210px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailAttach	 {cursor:pointer;background :url('layout/php/icons-php.png?140308') -240px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailSaved	 {cursor:pointer;background :url('layout/php/icons-php.png?140309') -240px -20px no-repeat; left:0px; width:20px;height:20px;}
.EmailReply	 {cursor:pointer;background :url('layout/php/icons-php.png?140309') -240px -20px no-repeat; left:0px; width:20px;height:20px;}
.EmailResend	 {cursor:pointer;background :url('layout/php/icons-php.png?140310') -270px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailNew	 {cursor:pointer;background :url('layout/php/icons-php.png?140310') -300px -110px no-repeat; left:0px; width:30px;height:30px;}
.EmailBlankOff	 {cursor:pointer;background :url('layout/php/icons-php.png?140315') -330px -110px no-repeat; left:0px; width:30px;height:30px;color:#aaa;text-align:center;font-weight:bold;font:18px/28px Tahoma,Arial}
.EmailBlankOn	 {cursor:pointer;background :url('layout/php/icons-php.png?140315') -330px -110px no-repeat; left:0px; width:30px;height:30px;color:#f00;text-align:center;font-weight:bold;font:18px/28px Tahoma,Arial}
.EmailExpand	 {cursor:pointer;background :url('layout/php/icons-php.png?140311') -300px -20px no-repeat; left:0px; width:10px;height:10px;}
/***********************************/

.CurP { cursor:pointer;}
.ContentBreak {								/* to provide alternative to HR for separating content. later convert to background image. */
	background	: #cccccc;
	height		: 5px;
	margin		: 10px;
}

.Heading18 {								/* General small headings such as news article search */
	COLOR		: #444444;
	FONT		: 18px/24px Tahoma,Arial;
}

.Heading18L {								/* for news headings */
	FONT-FAMILY	: Arial;
	COLOR		: #000000;
        TEXT-ALIGN	: left;
	FONT-SIZE	: 18px;
	border-bottom	: 1px dashed grey;
}

.Heading20 {								/* display brand name in display-cat */
	FONT-FAMILY	: Tahoma, Arial;
	COLOR		: #3b70a0;
        TEXT-ALIGN	: center;
	FONT-SIZE	: 20px;
	border-bottom	: 1px dashed #555555;
	padding		: 2px;
}


.boxd {									/* standard box for use with square border and flat bg details in portfolio also idea for float right modules.*/
	PADDING		: 5px 5px 5px 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #eeeeee;
	width		: 250px;
}
.boxdhdr {								/* header for boxd */
	PADDING		: 5px;
	margin		: 0px;
	border		: 1px solid #aaaaaa;
	background-color: #aadddd;
	color		: #4444ff;
	FONT-SIZE	: 14px;
	font-family	: Tahoma, Arial;
	text-align	: center;
	width		: 250px;
}

.wblk		{ color:black}
.wblu		{ color:blue}
.wred		{ color:red}
.wgre		{ color:green}
.wgra		{ color:#888888}

.fl		{ float:left}
.fr		{ float:right}
.al		{ text-align:left}
.ar		{ text-align:right}
.ac		{ text-align:center}
.cb		{ clear:both}
.cp		{ cursor:pointer}
.pab		{ position:absolute}

.txred { color: #aa0000}

	/* for standard headings and links on sitemap */
A.headings:link 	{ COLOR : #000058; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}
A.headings:visited 	{ COLOR : #000058; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}
A.headings:hover 	{ COLOR : #0000FF; FONT-SIZE : 16px; FONT-FAMILY : Tahoma, Verdana, Arial}
A.clsm:link		{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:visited		{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }
A.clsm:hover		{ COLOR: #FF0000; FONT-SIZE: 12px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent; }




td.bo { border-bottom:1px dotted #999;}					/********* for defining borders in tables for display order*/
td.ro { border-bottom:1px dotted #999;border-right:1px dotted #999; }
tr.bo { border-bottom:1px dotted #999; }

input.faded   {background-color:#eeeeee; color:#000000; border:1px solid #bbbbbb; font-family:tahoma; font-size:8pt; letter-spacing:1px}
input.fadedwc {background-color:#ffffff; color:#000000; border:0px solid #bbbbbb; font-family:tahoma; font-size:10pt; letter-spacing:1px;text-align:center}
input.fadedr  {background-color:#eeeeee; color:#000000; border:1px solid #bbbbbb; font-family:tahoma; font-size:8pt; letter-spacing:1px;text-align:right}	

select.faded {color:#000000; border:1px solid #aaaaaa; font-family:tahoma; font-size:8pt; }


.bordl {
  background-color	: #eeeeaa;padding:10px;
  border		: 1px solid #559999;
  border-right		: 1px solid #eeeeaa;
}
.borda {
  background-color	: #eeeeaa;padding:10px;
  border		: 1px solid #559999;
  border-bottom 	: 1px solid #eeeeaa;
  border-left	 	: 1px solid #eeeeaa;
}
 .bordb {
  background-color	: #eeeeaa;padding:10px;
  border		: 1px solid #559999;
  border-top		: 1px solid #eeeeaa;
}

A.clsm:link	{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent;}
A.clsm:visited	{ COLOR: #666666; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent;}
A.clsm:hover	{ COLOR: #FF0000; FONT-SIZE: 10px; TEXT-DECORATION: none; BACKGROUND-COLOR: transparent;}

.warning { background : #ffdddd; border : 1px solid #ff4444; color:#ff0000; padding:5px; margin:10px; text-align:center;}


/*** TUTORIAL MANAGER ****/
.TutorialTable		{Width: 98%;}
.SetTutorialIMG 	{text-align:center;display:inline-block;vertical-align:top;}
.TutorialHeading	{ Font: 18px/22px Tahoma;text-align:center;border:1px solid #aaaaff;background:#eeeeff;color:#0000ff;}

/*** Club Sale Manager ***/

.PicPreview {width:210px;height:160px;margin:5px;text-align:center;font:12px/14px Arial;border:1px solid #eee;position:relative}
.PicPreview div.info {position:absolute;display:none; background:#eef;border:2px solid #005;width:320px;padding:5px;z-index:10;} /*margin:0px 0px 0px -55px;*/
div.PicPreview:hover  div.info { display: block;}

ztd div.help {position:absolute;display:none; background:#eef;border:2px solid #005;margin:-25px 0px 0px 25px;width:400px;padding:5px;}
ztd:hover div.help { display: block;}
.zzPicPreview div:hover {width:220px;height:230px;padding:5px; margin:5px; text-align:center;border:1px solid #ddd;font:12px/14px Arial;background:#eee}

/*** SHOPPING CART ***/

.cartheader {background: #464444;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF;}
.cartbutton {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; cursor:pointer;} 
.cartpbuttond {background: #dddddd;font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #555555;} 

/**** Home Page Module-all ****/
.PageBoxTop  {BACKGROUND: url(layout/pagebox-top.png) no-repeat top center;width: 350px; height: 49px;line-height: 2em;color: #fff;font-family: "trebuchet MS", Tahoma;font-size: 18px;text-align: center;}
.PageBoxMid  {BACKGROUND: url(layout/pagebox-mid.png) repeat-y top center;width: 330px;color: #000;font-family: "trebuchet MS", Arial;text-align: justify;padding:0px 10px 0px 10px;}
.PageBoxBase {BACKGROUND: url(layout/pagebox-base.png) no-repeat bottom center;width: 350px;height: 9px;margin-bottom:10px;}

.RowSet0 {background:#d0ccbb;padding:5px;margin:5px;position:relative;border:1px solid #888;height:120px;}
.RowSet1 {background:#e0ddcc;padding:5px;margin:5px;position:relative;border:1px solid #aaa;height:120px;}
.RowImg  {float:left; width:120px;position:relative;}
.RowInfo {float:left;position:relative;padding:5px;margin:5px;background:#eee;}
.zRowImg img {border:1px solid #000;padding:5px;background:#fff;position:absolute;}

.LinkSet {background:#d0ccbb;margin:5px;padding:5px 5px 5px 130px;position:relative;border:1px solid #888;min-height:120px;}
.LinkImg {position:absolute;top:5px;left:5px;margin:0px 5px 5px 0px;padding:5px;cursor:pointer}
.LinkImg img {border:1px solid #000;padding:5px;background:#fff;}

.LinkTitle  {color:#005;font:1.5em/1.5em Arial;cursor:pointer;text-align:left}
.LinkTitle A:link 	{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
.LinkTitle A:visited	{ BACKGROUND-COLOR: transparent; COLOR: #008800; TEXT-DECORATION: none }
.LinkTitle A:hover	{ BACKGROUND-COLOR: transparent; COLOR: #0055FF; TEXT-DECORATION: none }

.LinkInfo   {color:#444;font:italic 1em/1.2em Verdana;}
.LinkContent{color:#555;background:#e0ddcc;padding:5px;}

.DLSet {background:#d0ccbb;margin:2px;padding:5px 5px 5px 75px;position:relative;border:1px solid #888;min-height:75px;}
.DLImg {position:absolute;top:5px;left:5px;cursor:pointer}
.DLImg img {border:1px solid #888;padding:5px;background:#fff}
.DLinfo	{font-size:10px;color:#000000;border:1px solid #888888;background:#ffffff;padding:4px;width:270px;float:right;text-align:right}

/**** MODULE INFORMATION - RSS - NEWS mini **/

.ModuleTitle   {color:#f00;font:12px/16px verdana;}
.ModuleDate    {color:#558;font:italic 10px/13px arial;}
.ModuleContent {color:#666;font:12px/15px arial;padding:0px;}
.ModuleClick   {color:black;background:yellow;border:1px solid green;}

/** Home Page Medium News Module **/

.MModuleSet {background:#d0ccbb;padding:5px;margin:5px 5px 10px 5px;position:relative;border:1px solid #888;text-align:left}
.MModuleImg {margin:0px 5px 5px 0px;float:left;padding:5px;}
.MModuleImg img {border:1px solid #000;padding:5px;background:#fff;}
.MModuleTitle  {color:#005;font:1.5em/1.6em Arial;}
.MModuleInfo   {color:#444;font:italic 1em/1.2em Verdana;}
.MModuleContent{color:#555;background:#eee;padding:5px;margin:5px;clear:left;}

.cpset {cursor:pointer;border:1px solid #fff;padding:2px;background:transparent}
.cpON  {cursor:pointer;border:1px solid #aaf;padding:2px;background:#eef}
.cpOFF {cursor:pointer;border:1px solid #fff;padding:2px;background:transparent}

/***********************############### END ###################*****************/
